/*
 *
 *  UiO design - Apps
 *
 *  Stylesheet for defining text in uio-apps.
 */

h1 {
    font: bold 1.69em/1.2em Arial, sans-serif;
    margin: 0 0 15px 0;
}

h2 {
    font: bold 1.38em/1.33em Arial, sans-serif;
    margin: 1.5em 0 .5em 0;
}

h3 {
    font: bold 1.2em/1.31em Arial, sans-serif;
    margin: 10px 0 4px 0;
}

h4 {
    font: bold 1em/1.1em Arial, sans-serif;
    margin: 1em 0 1em 0;
}

p {
  margin: 4px 0px 8px 0;
}

a {
    text-decoration: none;
    color: #0b5a9d;
}
a:hover {
    text-decoration: underline;
}

/** Definition terms */
dfn {
    border-bottom: dotted gray 1px;
    font: inherit;
}

acronym a {
    text-decoration: none;
}
